{
   "format_version":"1.8.0",
   "minecraft:spawn_rules":{
      "description":{
         "identifier":"true:zombie_cave_dweller",
         "population_control":"monster"
      },
      "conditions":[
         {
            "minecraft:spawns_underground":{
               
            },
            "minecraft:weight":{
               "default":130
            },
            "minecraft:herd":{
               "min_size":1,
               "max_size":3
            },
            "minecraft:difficulty_filter":{
               "min":"easy",
               "max":"hard"
            },
            "minecraft:biome_filter":{
               "test":"has_biome_tag",
               "operator":"==",
               "value":"overworld"
            }
         }
      ]
   }
}